using static System.Console;

namespace Biblioteka;

public class Spiewak
{
  public virtual void Spiewa()
  {
    WriteLine("Śpiewa...");
  }
}

public class LadyGaga : Spiewak
{
  public sealed override void Spiewa()
  {
    WriteLine("Śpiewa wspaniale...");
  }
}
